<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="652bdd092272530cd5aa38f1f99c5f90">
  <dict>
    <!--2023-02-11 09:56:32.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2023-02-11 09:56:32.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:56:32.000-->
    <int key="num_match">9</int>
    <!--2023-02-11 09:56:32.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-02-11 09:56:32.000-->
    <string key="voicemail_carrier">Mobile Tele Systems LLC</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="voicemail_number">0881</string>
    <!--2023-02-11 09:56:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
